

.content .container .container_inner.page_container_inner, .full_page_container_inner { padding: 0 0 0 0 !important; }
.content > .content_inner > .full_width {
    position: relative !important;
}

.title.title_size_large h1 {line-height:1; margin-bottom:20px;}

ul {
    list-style: outside;
    margin-left: 1em;
    margin-top: 20px;
} 
li { padding-bottom:10px;
}
a.search_button.fullscreen_search.normal { margin-top:-15px;}

.avatar.avatar-30.photo {display:none;}


.sccsicon-class a {
	width: 100%;
	height: 40px;
}
.sccsicon-class span:first-child {
    visibility: hidden;
}
.sccsicon-class > a > span.plus {
  background: url(https://newsite.creativealliance.org.au/wp-content/uploads/2019/02/sccaicon.png);
    width: 100px;
    height: 36px;
    float: left;
    z-index: 99999;
    position: absolute;
    left: 15px;
    top: 20px;
}

.q_slide_text a:link {
text-decoration:none !important;
}

.latest_post_two_holder .latest_post_two_text .separator.small {
display:none;
}

@media screen and (max-width: 992px) {
.sccsicon-class span:first-child {
visibility: visible;
}
}

h5, .h5, h5 a, .q_icon_with_title .icon_text_holder h5.icon_title {
text-decoration:none !important;
}

.full_width {
position: relative;
}

.q_team .q_team_text {
padding: 0px!important;
}

.q_team .q_team_image {
padding-bottom:10px!important;
}


@media screen and (max-width: 992px) {
      .sccsicon-class.has_sub a span span {
    background: url(https://newsite.creativealliance.org.au/wp-content/uploads/2019/03/sccamicon-mobile.png);
    width: 105px;
    height: 50px;
    z-index: 99999;
    position: absolute;
    left: 0px;
    top: 10px;
    text-indent: -1000px;
    background-repeat: no-repeat;
    padding: 0px !important;
   }
}

.q_team_title_holder .q_team_name {
margin-top:25px;
}

.blog_holder article .post_info a, .blog_holder article .post_text h2 .date { display:none !important}


.post_info { display:none !important; }

.title.title_size_large h1 {
font-size:55px !important;
}


.entry_title {
color: #e1315d;
font-size: 55px !important;
font-family: 'Montserrat', sans-serif !important;
font-weight:700;
padding-top: 20px !important;
padding-bottom: 20px !important;
}
.q_masonry_blog article h5 {
line-height:20px !important;
}

.mp_wrapper {
padding-bottom:100px !important;
}

#mc-embedded-subscribe {
margin: 0em !important;
}

.flexslider {
display:none!important;
}

.content .container .container_inner.default_template_holder, .content .container .container_inner.page_container_inner {
padding-top:20px !important;
}

h5, .h5, h5 a, .q_icon_with_title .icon_text_holder h5.icon_title {
padding-top:10px !important;
padding-bottom:10px !important;
}

h4.entry_title {
color: #e1315d;
font-family: 'Montserrat', sans-serif !important;
font-weight: 700;
font-size: 22px;
padding-top: 20px !important;
padding-bottom: 20px !important;
text-decoration: none !important;
}